Application: gvSIG desktop - gvSIG bugs #5331
Error en la herramienta "Afadir medicion" - "Area"
07/13/2020 01:56 PM - Mario Carrera

Status: Closed % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee: Francisco Diaz Carsi

Category: Document table

Target version: 2.5.1-3037

Severity: Minor Add-on version:

gvSIG version: 2.51 Add-on build:

gvSIG build: 3026 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Al ejecutar la herramienta "Afiadir medicién” - "Area" sobre la capa adjunta, obtenida de ejecutar el geoproceso interseccién entre dos
capas poligonales, salta error, no termina edicién automaticamente ni deja terminarla manualmente.

Adjunto la capa y el log.

Ha ocurrido en Ubuntu y en varios Windows. Dicha herramienta, ejecutando los mismos geprocesos antes con capas similares, habia
funcionado sin problema hasta ahora.

Pasos: Cargar la capa en 25830, abrir la tabla, y men( "Afadir medicion” - "Area”

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 5354: Al afadir un campo... Closed 07/21/2020
Related to Application: gvSIG desktop - gvSIG bugs # 5213: Error al afiadir ar... Closed 03/26/2020

Associated revisions

Revision 45309 - 09/22/2020 02:18 PM - Francisco Diaz Carsi

refs #5331 Fixed FieldFormatter for BigDecimal, double and float when length of toString exceds the size.

History

#1 - 07/14/2020 01:03 PM - Alvaro Anguix
- Priority changed from Normal to High

#2 - 09/01/2020 11:11 AM - Alvaro Anguix
- Target version changed from 2.5.1-3044 to 2.5.1-3042-RC2

#3 - 09/22/2020 09:28 AM - Francisco Diaz Carsi
- Assignee set to Francisco Diaz Carsi

- Status changed from New to In progress

#4 - 09/22/2020 02:18 PM - Francisco Diaz Carsi

- Status changed from In progress to Fixed

#5 - 09/25/2020 02:06 PM - Joaquin del Cerro Murciano
- Target version changed from 2.5.1-3042-RC2 to 2.5.1-3037

#6 - 09/27/2020 07:35 PM - Oscar Martinez

- Related to gvSIG bugs #5354: Al ahadir un campo de tipo Decimal y rellenarlo con la calculadora de campos se ha quedado la capa vacia added

#7 - 09/30/2020 02:07 PM - Alvaro Anguix
- Related to gvSIG bugs #5213: Error al afadir area y perimetro added

#8 - 09/30/2020 02:07 PM - Alvaro Anguix
- Status changed from Fixed to Closed
